import { SimpleLocalClient } from '../../core/index.js';
import type { IAlarmdecoderConfig } from './alarmdecoder.types.js';
import { alarmdecoderProfile } from './alarmdecoder.types.js';

export class AlarmdecoderClient extends SimpleLocalClient<IAlarmdecoderConfig> {
  constructor(configArg: IAlarmdecoderConfig) {
    super(alarmdecoderProfile, configArg);
  }
}
